| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::GPSItemListDragDropHandler Class Reference
Inheritance diagram for Digikam::GPSItemListDragDropHandler:

## Public Member Functions
| GPSItemListDragDropHandler (QObject *const parent=nullptr)
QMimeData * | createMimeData (const QList< QPersistentModelIndex > &modelIndices) override
Public Member Functions inherited from Digikam::ItemListDragDropHandler
| ItemListDragDropHandler (QObject *const parent=nullptr)

## Member Function Documentation

## ◆ createMimeData()

QMimeData * Digikam::GPSItemListDragDropHandler::createMimeData | ( | const QList< QPersistentModelIndex > & | modelIndices | ) |
| override virtual

Implements Digikam::ItemListDragDropHandler.